Bug 429428 - undefined symbol: nautilus_file_info_get_vfs_file_info causes crash/restart
Summary: undefined symbol: nautilus_file_info_get_vfs_file_info causes crash/restart
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-19 20:39 UTC by Tom London
Modified: 2008-01-28 15:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-28 15:23:19 UTC


Attachments (Terms of Use)

Description Tom London 2008-01-19 20:39:34 UTC
Description of problem:
Running latest rawhide, attempting to use nautilus browser results in a quick
'crash' and restart of home directory.

Below is in ~/.xsession-errors:

nautilus: symbol lookup error:
/usr/lib/nautilus/extensions-2.0/libnautilus-burn-extension.so: undefined
symbol: nautilus_file_info_get_vfs_file_info
nautilus: symbol lookup error:
/usr/lib/nautilus/extensions-2.0/libnautilus-burn-extension.so: undefined
symbol: nautilus_file_info_get_vfs_file_info
nautilus: symbol lookup error:
/usr/lib/nautilus/extensions-2.0/libnautilus-burn-extension.so: undefined
symbol: nautilus_file_info_get_vfs_file_info
nautilus: symbol lookup error:
/usr/lib/nautilus/extensions-2.0/libnautilus-burn-extension.so: undefined
symbol: nautilus_file_info_get_vfs_file_info
nautilus: symbol lookup error:
/usr/lib/nautilus/extensions-2.0/libnautilus-burn-extension.so: undefined
symbol: nautilus_file_info_get_vfs_file_info



Version-Release number of selected component (if applicable):
nautilus-2.21.5-1.fc9

How reproducible:
Every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Deji Akingunola 2008-01-20 03:07:21 UTC
The problem is actually with nautilus-cd-burner-2.20.0-5.fc9, reverting to
nautilus-cd-burner-2.20.0-2.fc9 'fixes' the problem.

Comment 2 Tom London 2008-01-28 15:23:19 UTC
This seems fixed with nautilus-cd-burner-2.21.5-1.fc9.i386

closing


Note You need to log in before you can comment on or make changes to this bug.